/* PRODUCT-LIST */

.product-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-bottom: 20px;
  }
  .product-list-h1 {
    padding: 50px 0 0;
  }

  .product-list .product-item {
    width: 25%;
    text-align: center;
    transition: all 0.2s;
    margin: 15px 0;
    padding-bottom: 10px;
  }

  .product-list .product-item:hover {
    box-shadow: 2px 2px 5px #c5c5c5ad;
  }

  .product-list .product-item img {
    width: 80%;
    height: auto;
    margin: 30px 0px 15px;
    border-radius: 10px;
  }

  .product-list .product-item>a:nth-child(3) {
    font-weight: bold;
    text-decoration: none;
  }

  .product-list .product-item .product-item-price {
    display: flex;
    justify-content: space-between;
    padding: 20px 40px 0;
  }

  .product-list .product-item .product-item-price span:nth-child(1){
    font-weight: bold;
    color: deeppink;
  }

  .product-list .product-item .product-item-price span:nth-child(2){
    color: deeppink;
    font-weight: bold;
    font-style: italic;
  }

  .product-list .product-item .product-item-btn {
    display: flex;
    justify-content: space-between;
    padding: 10px 30px;
  }

  .product-list .product-item .product-item-btn a {
    text-decoration: none;
    border-radius: 4px;
    padding: 10px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    transition: all 0.3s;
  }

  .product-list .product-item .product-item-btn a:hover {
    text-decoration: none;
    box-shadow: 1px 1px 5px #0000003b;
  }

  .product-list .product-item .product-item-btn a:nth-child(1){
    width: 125px;
    height: 50px;
    justify-content: left;
  }

  .product-list .product-item .product-item-btn a:nth-child(2){
    width: 100px;
    height: 50px;
  }

  .product-list .star i {
    font-size: 0.8rem;
    color: #ffdd36;
  }

  /* BUTTON XEM THEM */

  .xem-them-a {
    background: #fae7af;
    border: none;
    border-radius: 2rem;
    padding: 10px 20px;
    letter-spacing: 2px;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.4s;
  }

  .xem-them-a i {
    transition: all 0.4s;
  }
  
  .xem-them-a:focus {
    outline: none;
  }
  
  .xem-them-a:hover {
    color: white;
    background-color: #581008;
  }
  
  .xem-them-a:hover i {
    color: white;
  }

  /* PAGE NUMBER */
  #page-number {
    padding: 0 0 30px;
  }

  #page-number .page-number-list {
    display: flex;
    justify-content: center;
  }

  #page-number .page-number-list a {
    display: block;
    text-decoration: none;
    border: 1px solid #581008;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    margin: 0 5px;
  }

  #page-number .page-number-list a.active {
    display: block;
    text-decoration: none;
    border: 1px solid #fae7af;
    background-color: #fae7af;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    margin: 0 5px;
  }

  /* FILTER */
  #filter .container {
    display: flex;
    justify-content: flex-end;
  }

  #filter .container .filter-btn {
    text-decoration: none;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    width: 122px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    margin: 30px 30px -55px;
    box-shadow: 3px 3px 10px #e8e8e89e;
  }

  #filter .container .filter-btn ul {
    position: absolute;
    left: 0;
    top: 34px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
    box-shadow: 1px 1px 5px #8e8e8e40;
  }

  #filter .container .filter-btn ul li {
    list-style-type: none;
    background-color: white;
    width: 150px;
    height: 40px;
    line-height: 40px;
    transition: all 0.4s;
  }

  #filter .container .filter-btn ul li:hover {
    box-shadow: 1px 1px 5px #8e8e8e40;
    transform: scale(1.1, 1.1);
  }

  #filter .container .filter-btn:hover ul {
    opacity: 1;
    visibility: visible;
  }